.pedidos-container{
    padding: 20px 30px;
}

.container-filter{
    display: inline-block;
    width: 100%; 
}

.filter{
    float: right;
    width: 100%;
    max-width: 300px;
}

.table-pedidos{
    min-width: 425px;
}

mat-row{
    cursor: pointer;
}
